Summary:	rendercheck application - simple tests of the X Render extension
Summary(pl.UTF-8):	Aplikacja rendercheck - proste testy rozszerzenia X Render
Name:		xorg-app-rendercheck
Version:	1.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/rendercheck-%{version}.tar.bz2
# Source0-md5:	d0e7541004b9a1d8210a63fffebac139
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXrender-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
rendercheck application - a program to test a Render extension
implementation against separate calculations of expected output.

%description -l pl.UTF-8
Aplikacja rendercheck - program do sprawdzania implementacji
rozszerzenia Render względem oddzielnie wyliczonego oczekiwanego
rezultatu.

%prep
%setup -q -n rendercheck-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog COPYING NEWS README doc/TODO
%attr(755,root,root) %{_bindir}/rendercheck
%{_mandir}/man1/rendercheck.1*
%changelog
* Mon Nov 22 2010 Jakub Bogusz <qboosh@pld-linux.org> f6bf0e6
- updated to 1.4

* Sat Mar 08 2008 Jakub Bogusz <qboosh@pld-linux.org> b6793a7
- updated to 1.3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 05f2fcf
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e71ce67
- converted to UTF-8

* Tue Nov 28 2006 Jakub Bogusz <qboosh@pld-linux.org> 0e05cd6
- real summaries

* Tue Nov 28 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 84402aa
- up to 1.2

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> dea5f61
- release 1

* Fri May 26 2006 Jakub Bogusz <qboosh@pld-linux.org> ebce825
- new

